tidy::html
tidy::isXml
tidy
PHP Manual

# tidy::isXhtml

# tidy_is_xhtml

Indicates if the document is a XHTML document

### Description

Object oriented style

bool tidy::isXhtml ( void )

Procedural style

bool tidy_is_xhtml ( tidy `$object` )

Tells if the document is a XHTML document.

### Parameters

`object`

  The Tidy object.

### Return Values

This function returns `TRUE` if the specified tidy `object` is a XHTML document, or `FALSE` otherwise.

Warning

This function is not yet implemented in the Tidylib itself, so it always return `FALSE`.